/*
-- Query: SELECT * FROM mountain.mo_exchange
-- Date: 2015-08-31 13:55
*/
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (2,'USD','KRW',1104.75,'2015-06-23 12:28:34','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (3,'USD','KRW',1112.26,'2015-06-25 00:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (4,'USD','KRW',1112.38,'2015-06-26 00:00:02','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (5,'USD','KRW',1122.57,'2015-06-27 00:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (6,'USD','KRW',1122.94,'2015-06-28 00:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (7,'USD','KRW',1122.94,'2015-06-29 00:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (8,'USD','KRW',1119.84,'2015-06-30 00:00:02','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (9,'USD','KRW',1122.74,'2015-07-02 11:22:38','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (10,'USD','KRW',1121.91,'2015-07-03 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (11,'USD','KRW',1122.84,'2015-07-04 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (12,'USD','KRW',1122.15,'2015-07-05 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (13,'USD','KRW',1122.15,'2015-07-06 02:00:05','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (14,'USD','KRW',1125.84,'2015-07-07 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (15,'USD','KRW',1136.47,'2015-07-08 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (16,'USD','KRW',1134.04,'2015-07-09 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (17,'USD','KRW',1132.15,'2015-07-10 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (18,'USD','KRW',1128.94,'2015-07-11 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (19,'USD','KRW',1131.84,'2015-07-12 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (20,'USD','KRW',1131.84,'2015-07-13 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (21,'USD','KRW',1135.44,'2015-07-14 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (22,'USD','KRW',1143.05,'2015-07-15 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (23,'USD','KRW',1146.8,'2015-07-16 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (24,'USD','KRW',1146.59,'2015-07-17 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (25,'USD','KRW',1150.19,'2015-07-18 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (26,'USD','KRW',1150.4,'2015-07-19 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (27,'USD','KRW',1150.4,'2015-07-20 02:00:02','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (28,'USD','KRW',1156.05,'2015-07-21 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (29,'USD','KRW',1148.98,'2015-07-22 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (30,'USD','KRW',1157.71,'2015-07-23 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (31,'USD','KRW',1161.09,'2015-07-24 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (32,'USD','KRW',1170.18,'2015-07-25 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (33,'USD','KRW',1171.4,'2015-07-26 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (34,'USD','KRW',1171.4,'2015-07-27 02:00:02','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (35,'USD','KRW',1168.34,'2015-07-28 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (36,'USD','KRW',1160.24,'2015-07-29 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (37,'USD','KRW',1158.65,'2015-07-30 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (38,'USD','KRW',1174.18,'2015-07-31 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (39,'USD','KRW',1162.4,'2015-08-01 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (40,'USD','KRW',1166.84,'2015-08-02 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (41,'USD','KRW',1166.84,'2015-08-03 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (42,'USD','KRW',1169.49,'2015-08-04 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (43,'USD','KRW',1161.99,'2015-08-05 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (44,'USD','KRW',1175.69,'2015-08-06 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (45,'USD','KRW',1163.84,'2015-08-07 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (46,'USD','KRW',1165.8,'2015-08-08 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (47,'USD','KRW',1164.65,'2015-08-09 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (48,'USD','KRW',1164.65,'2015-08-10 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (49,'USD','KRW',1161.44,'2015-08-11 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (50,'USD','KRW',1183.49,'2015-08-12 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (51,'USD','KRW',1177.49,'2015-08-13 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (52,'USD','KRW',1177.09,'2015-08-14 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (53,'USD','KRW',1179.24,'2015-08-15 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (54,'USD','KRW',1179.15,'2015-08-16 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (55,'USD','KRW',1179.15,'2015-08-17 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (56,'USD','KRW',1178.65,'2015-08-18 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (57,'USD','KRW',1186.15,'2015-08-19 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (58,'USD','KRW',1186.15,'2015-08-20 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (59,'USD','KRW',1186.05,'2015-08-21 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (60,'USD','KRW',1194.85,'2015-08-22 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (61,'USD','KRW',1196.3,'2015-08-23 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (62,'USD','KRW',1196.3,'2015-08-24 02:00:02','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (63,'USD','KRW',1186.8,'2015-08-25 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (64,'USD','KRW',1188.12,'2015-08-26 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (65,'USD','KRW',1188.28,'2015-08-27 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (66,'USD','KRW',1173.19,'2015-08-28 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (67,'USD','KRW',1182.84,'2015-08-29 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (68,'USD','KRW',1180.3,'2015-08-30 02:00:01','L');
INSERT INTO `mo_exchange` (`exch_no`,`from_code_key`,`to_code_key`,`exchange_rate`,`input_dt`,`local_opt`) VALUES (69,'USD','KRW',1180.3,'2015-08-31 02:00:01','L');
